#!/usr/bin/env bash
#
# $@ represents all of a scripts arguments and is useful to passing them to a command inside the script.
#
#
VALUES=$@

echo The args are: $@
echo Storing a copy in VALUES

# -e enables interpretation of backslash escapes
echo -e "\nLets loop through our list of arguments"
for value in $@; do
    echo The current argument is: $value
done
